--- 
vendor: "ESRI"
id: "18"
title: "Solicitudes_Resguardos_Indigenas_Coloniales"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  ID_SOLICITUD_LEGALIZACION: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  ID_RESGUARDO_INDIGENA: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  NOMBRE_COMUNIDAD_SOLICITANTE: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  DEPARTAMENTO: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  MUNICIPIO: 
    type: "string"
    esriLength: 6
    esriType: "esriFieldTypeString"
  MUNICIPIOS_DPTOS: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  REFERENCIA_CARTOGRAFICA: 
    type: "string"
    esriLength: 3
    esriType: "esriFieldTypeString"
  RESPONSABLE_EDICION: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  FECHA_EDICION: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  AREA_HECTAREAS: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  OBSERVACIONES: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  Shape_Length: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Shape_Area: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"